Macaulay2 » Documentation
Packages » Graphics :: pictureZone(Segment2D)
next | previous | forward | backward | up | index | toc

# pictureZone(Segment2D) -- find the zone that contains the line segment

- Function: pictureZone
- Usage:
    `pictureZone(l)`
- Inputs:
  - l, an instance of the type Segment2D,
- Outputs:
  - a list, of the form {xmin,xmax,ymin,ymax}

## Description

    i1 : pictureZone(segment(point(20,30),point(30,40)))

    o1 = {20, 30, 30, 40}

    o1 : List

## Ways to use this method:

- pictureZone(Segment2D) -- find the zone that contains the line segment

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Graphics.m2:1054:0.